{
    "last_poll_at": "2026-04-02 10:50:21",
    "last_mount": "/autodj",
    "last_seen_title": "George Jones - Big Harlan Taylor",
    "last_seen_listeners": 2,
    "last_recorded_title": "George Jones - Big Harlan Taylor",
    "last_recorded_at": "2026-04-02 10:49:41",
    "recorded_count": 9,
    "updated_at": "2026-04-02 10:50:21"
}